
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceCenter", "ServiceCenter\ServiceCenter.csproj", "{4799AD6A-6E90-4314-BCA2-5C081117D684}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceCenter.Data.BLT", "ServiceCenter.Data.BLT\ServiceCenter.Data.BLT.csproj", "{FE328E6B-800C-4366-9272-7AF75209F1D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4799AD6A-6E90-4314-BCA2-5C081117D684}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4799AD6A-6E90-4314-BCA2-5C081117D684}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4799AD6A-6E90-4314-BCA2-5C081117D684}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4799AD6A-6E90-4314-BCA2-5C081117D684}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE328E6B-800C-4366-9272-7AF75209F1D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE328E6B-800C-4366-9272-7AF75209F1D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE328E6B-800C-4366-9272-7AF75209F1D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE328E6B-800C-4366-9272-7AF75209F1D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
